package com.gic.haoban.manage.api.dto.qdto.content;


import java.io.Serializable;
import java.math.BigDecimal;

public class ClerkCashListQDTO implements Serializable {

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 佣金金额
     */
    private BigDecimal applyAmount;

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public BigDecimal getApplyAmount() {
        return applyAmount;
    }

    public void setApplyAmount(BigDecimal applyAmount) {
        this.applyAmount = applyAmount;
    }
}
